Bug 79390 - URL field for libgtop2 package is invalid
Summary: URL field for libgtop2 package is invalid
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: libgtop2   
(Show other bugs)
Version: phoebe
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL: ftp://ftp.gnome.org/pub/GNOME/pre-gno...
Whiteboard:
Keywords: EasyFix, Triaged
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2002-12-11 07:08 UTC by petrosyan
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-11 05:36:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2002-12-11 07:08:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
URL field
URL         : ftp://ftp.gnome.org/pub/GNOME/pre-gnome2/sources/libgtop
for libgtop2 package is invalid


Version-Release number of selected component (if applicable):
2.0.0-3

Steps to Reproduce:
rpm -qi libgtop2

Comment 1 petrosyan 2003-01-14 22:19:46 UTC
the correct URL is
ftp://ftp.gnome.org/pub/gnome/sources/libgtop/2.0

the bug is still present in phoebe libgtop2-2.0.0-5

Comment 2 Bill Nottingham 2003-02-11 05:36:21 UTC
fixed in -10.


Note You need to log in before you can comment on or make changes to this bug.